Name:         xkeyval
License:      LaTeX Project Public License
Group:        Productivity/Publishing/TeX/Utilities
Provides:     beamer pgf xcolor
Requires:     tetex te_latex
Version:      2.5e
Release:      1
URL:          http://www.ctan.org/tex-archive/macros/latex/contrib/xkeyval/
Source:       %{name}.zip
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Summary:      LaTeX class for creating presentations and slides.
Packager:     Anna Langley <jal58@cam.ac.uk>
BuildArch: noarch
Distribution: SUSE

%description
The beamer class is a LaTeX class that allows you to create a beamer
presentation. It can also be used to create slides. It behaves
similarly to other packages like Prosper, but has the advantage that
it works together directly with pdflatex, but also with dvips.

%install
mkdir -p "$RPM_BUILD_ROOT"/usr/share/texmf/tex/latex/
cd "$RPM_BUILD_ROOT"/usr/share/texmf/tex/latex/
unzip "$RPM_SOURCE_DIR"/xkeyval.zip

%post
/usr/bin/texhash

%postun
/usr/bin/texhash

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/texmf/tex/latex/xkeyval

%changelog 
* Thu Jun 15 2006 Anna Langley <jal58@cam.ac.uk>
- Initial version
